<template>
	<view>
		<web-view :src="src" @message="handlePostMessage"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: '',
			};
		},
		methods: {
			

		},
		onLoad(options) {
			this.src =
				`https://msg.xinyilu.cn​​​​​?userId=xinyilu_mp&userName=123&userSig=eJwtjMEKgkAURf9l1iEq816N0EKiMmoRZgtXETmNL0cbTEOJ-r1Jvbt7DpwPSw4n5y1rFjDfcdls*JTJqqE7DbijqifdXkoz2VdWXI2hjAUeunYoOB*N7AzV0nIA8K0ZaUPln6FAsRAIOFVI2Xj*0LmnzjHc1iuRxDCPeYp7xft0i0mB*rgJw3YXAUbPJfv*AIBJMqE_&roomId=123`
		
		}
	}
</script>

<style lang="scss">

</style>